// Copyright (c) 2015, JINGROW and Contributors
// MIT License. See license.txt

if (jingrow.require) {
	jingrow.require("file_uploader.bundle.js");
} else {
	jingrow.ready(function () {
		jingrow.require("file_uploader.bundle.js");
	});
}
